package cn.net.test;

import java.io.IOException;

import cn.net.cpzslibs.prot.Prot101Login;
import cn.net.cpzslibs.prot.Prot102Register;
import cn.net.cpzslibs.prot.SocketCreate;

public class Cpzs101 {

	public static void main(String[] args) throws IOException {

		
		  SocketCreate create = new SocketCreate("192.168.0.46", 8898,
		  "2000000000001"); create.createJustCreateSocket();
		  
		  Prot102Register register = new Prot102Register();
		  register.dealProt(create, "aaa1123", "123");
		  System.out.println(register.isSuccess());
		  
		  create = new SocketCreate("192.168.0.46", 8898, "2000000000001");
		  create.createJustCreateSocket(); Prot101Login login = new
                Prot101Login(); login.dealProt(create, "aaa1123", "123");
		  System.out.println(login.isSuccess());
	}

	

}
